.equipe_doctor_wrp{
    position: relative;
}
.equipe_short_description{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.02em;
}
.wrp_equipe_short_description{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 100%;
    opacity: 1;
    color: #fff;
    padding: 60px 40px;
    box-sizing: border-box;  
}
/*
.wrp_equipe_short_description:after{
    position: absolute;
    content:'';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: linear-gradient(11.11deg, #F0F0F0 2.04%, rgba(255, 255, 255, 0) 14.47%),
linear-gradient(0deg, rgba(239, 115, 26, 0.6), rgba(239, 115, 26, 0.6));
    opacity: 0.6;
}
    */
.wrp_equipe_short_description>div{
    position: relative;
    z-index: 2;
}
.equipe_short_description{
    opacity: 0;
    transition: .2s;
}
.equipe-doctor:hover .equipe_short_description{
    opacity: 1;    
}
.equipe-doctors .wrp_equipe_short_description ul li .description__title:before{
    background-color: #fff;
}
.equipe-doctors .wrp_equipe_short_description ul li .description__title.has-text:after{
    border-color: transparent transparent transparent #fff;
}
.equipe-doctors .wrp_equipe_short_description ul li .description__title.active{
    color: #fff;
}
.mario_block{
    display: flex;
    width: 100%;
    overflow: hidden;
    border-top: 80px solid #E6E6E6;
    position: relative;
}
.mario_block:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 282px;
    height: 460px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjgyIiBoZWlnaHQ9IjQ2MCIgdmlld0JveD0iMCAwIDI4MiA0NjAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0wIC02OEgyODJMMCA0NjBWLTY4WiIgZmlsbD0idXJsKCNwYWludDBfbGluZWFyXzMwNTFfMjgxNykiLz4KPGRlZnM+CjxsaW5lYXJHcmFkaWVudCBpZD0icGFpbnQwX2xpbmVhcl8zMDUxXzI4MTciIHgxPSI1LjQ2MTI4ZS0wNiIgeTE9IjQ2MCIgeDI9IjEwMS41IiB5Mj0iLTY4IiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSI+CjxzdG9wIHN0b3AtY29sb3I9IiNFNkU2RTYiLz4KPHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjRTZFNkU2IiBzdG9wLW9wYWNpdHk9IjAiLz4KPC9saW5lYXJHcmFkaWVudD4KPC9kZWZzPgo8L3N2Zz4K)
}

.mario_info{
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: relative;
    z-index: 1;
}
.mario_info_block{
    padding-left: 30px;
    max-width: 605px;
    box-sizing: border-box;
    justify-self: flex-end;
    padding-top: 40px;
    padding-bottom: 40px;
}
.mario_image{
    display: flex;
    width: 50%;
    justify-content: flex-end;
}
.mario_info_text{
    margin-top: 24px;
}
.mario_info_link{
    margin-top: 40px;
}
.btn.m_button{
    margin-top: 24px;
    max-width: 300px;
    padding-right: 62px;
    position: relative;
}
.m_button:after, .m_button:before {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    content: "";
    height: 24px;
    position: absolute;
    right: 28px;
    top: 8px;
    transition: .2s;
    width: 24px;
}
.m_button:before {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgY2xpcC1wYXRoPSJ1cmwoI2EpIiBzdHJva2U9IiNmZmYiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIj48cGF0aCBkPSJNNyAuNWgxMGw1LjUgNy0yIDN2OWwtOC41IDQtOC41LTR2LTlsLTItM0w3IC41WiIvPjxwYXRoIGQ9Ik0zLjUgMTEuNWgtM3Y0bDMgMm0xNy02aDN2NGwtMyAyTTkgNS41bDEuNS0zIDEuNSAyIDEuNS0yIDEuNSAzbS02LjUgN3YxbTctMXYxTTEyIDE5bDIgMSAxLjUtMSAyLS41IDEtMi41LTYuNSAxLjVMNS41IDE2bDEgMi41IDIgLjUgMS41IDEgMi0xWm04LjUtOC41aC0xN2wyLjUtM2gxMmwyLjUgM1oiLz48L2c+PGRlZnM+PGNsaXBQYXRoIGlkPSJhIj48cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDI0djI0SDB6Ii8+PC9jbGlwUGF0aD48L2RlZnM+PC9zdmc+);
    opacity: 1;
}
.m_button:after {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgY2xpcC1wYXRoPSJ1cmwoI2EpIj48cGF0aCBkPSJtMTIgMTkgMiAxIDEuNS0xIDItLjUgMS0yLjUtNi41IDEuNUw1LjUgMTZsMSAyLjUgMiAuNSAxLjUgMSAyLTFabS04LjUtOC41IDIuNS0zaDEybDIuNSAzIC45LTEuMzUyTDE2IDIuNUg4TDIuNTk5IDkuMTQ4bC45IDEuMzUyWm0xNyAwaC0xN3YyaDE3di0yWiIgZmlsbD0iI0VGNzMxQSIvPjxwYXRoIGQ9Ik03IC41aDEwbDUuNSA3LTIgM3Y5bC04LjUgNC04LjUtNHYtOWwtMi0zTDcgLjVaIiBzdHJva2U9IiMxRjFFMUQiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPjxwYXRoIGQ9Ik0zLjUgMTEuNWgtM3Y0bDMgMm0xNy02aDN2NGwtMyAyTTkgNS41bDEuNS0zIDEuNSAyIDEuNS0yIDEuNSAzbS02LjUgN3YxbTctMXYxTTEyIDE5bDIgMSAxLjUtMSAyLS41IDEtMi41LTYuNSAxLjVMNS41IDE2bDEgMi41IDIgLjUgMS41IDEgMi0xWm04LjUtOC41aC0xN2wyLjUtM2gxMmwyLjUgM1oiIHN0cm9rZT0iIzFGMUUxRCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+PC9nPjxkZWZzPjxjbGlwUGF0aCBpZD0iYSI+PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMGgyNHYyNEgweiIvPjwvY2xpcFBhdGg+PC9kZWZzPjwvc3ZnPg==);
    opacity: 0;
}
.m_button:hover:before {
    opacity: 0;
}
.m_button:hover:after {
    opacity: 1;
}
.wrp_mario_image{
    position: relative;
}
.wrp_mario_image:before{
    content: '';
    position: absolute;
    width: 2px;
    height: 200%;
    bottom: -50%;
    left: 23%;
    background: linear-gradient(344.86deg, #EF731A 59.07%, rgba(239, 115, 26, 0) 95.82%);
    transform: rotate(28deg);
}
.mario_block_line{
    position: absolute;
    width: 2px;
    height: 200%;
    bottom: -50%;
    left: 98px;
    background: linear-gradient(344.86deg, #EF731A 59.07%, rgba(239, 115, 26, 0) 95.82%);
    transform: rotate(28deg);
}
.mario_block_line2{
    position: absolute;
    position: absolute;
    width: 2px;
    height: 43%;
    bottom: -16px;
    left: 80px;
    width: 1px;
    transform: rotate(28deg);
    background: #1F1E1D;
}
.mario_image_corner{
    position: absolute;
    bottom: 0;
    right: 0;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjc3IiBoZWlnaHQ9IjM3MyIgdmlld0JveD0iMCAwIDI3NyAzNzMiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0yNzcgNTE5TDAgNTE5TDI3NyAtMC4wMDAxNTg4ODlMMjc3IDUxOVoiIGZpbGw9IiMxRjFFMUQiLz4KPC9zdmc+Cg==);
    width: 277px;
    height: 373px;
}
.mario_image_line{
    position: absolute;
    position: absolute;
    width: 2px;
    height: 43%;
    bottom: 29%;
    left: 17.5%;
    width: 1px;
    transform: rotate(28deg);
    background: #1F1E1D;
}
.wrp_mario_image {
    position: relative;
    display: flex;
    align-items: flex-end;
}
.section_mario{
    border-top: 2px solid #EF731A;
}
@media (max-width: 968px) {
    .mario_info{
        width: 100%;
    }
    .mario_info_block{
        padding: 40px;
    }
    .mario_image{
        width: 100%;
    }
    .mario_block{
        flex-direction: column;
    }
    .mario_info_block{
        max-width: initial;
    }
    .mario_block_line2,
    .mario_block_line,
    .wrp_mario_image:before,
    .mario_image_line{
        display: none;
    }
    .mario_image_corner{
        width: 40%;
    }
}

@media (max-width: 768px) {
    .mario_info_block {
        padding: 20px;
    }
}